@charset "utf-8";
/* CSS Document */

@font-face
{
	  font-family:"Avenir-book";
	  src:url("../fonts/Avenir-Book.woff") format("woff"), 
	      url("../fonts/Avenir-Book.ttf") format("truetype");
		  font-weight:normal;font-style:normal;
		  font-display:swap
}
@font-face
{
	    font-family:"Avenir-heavy";
		src:url("../fonts/Avenir-Heavy.woff") format("woff"),
		    url("../fonts/Avenir-Heavy.ttf") format("truetype");
			font-weight:normal;font-style:normal;
			font-display:swap
}
@font-face
{
	   font-family:"Avenir-black";
	   src:url("../fonts/Avenir-Black.woff") format("woff"),
	       url("../fonts/Avenir-Black.ttf") format("truetype");
	   font-weight:normal;
	   font-style:normal;
	   font-display:swap
}
body
{  
    font-family:"Avenir-book"; 
    line-height: 1.3;
    font-size: 18px;
    color: #000;
	font-weight:400;	
	background-color:transparent !important;  
}
a
{
	text-decoration:none; color:#002680;
	outline: none;
}
a:hover
{
	text-decoration:none;color:#74DD88;
}
h2
{	
    font-size: 30px;line-height: 1.2;
    font-weight: 400;color: #002680;
    letter-spacing: 2px;
	font-family:"Avenir-heavy";
	margin:0px 0px 30px 0px;
}
h3
{
	font-size:24px;line-height:30px;
	 letter-spacing: 2px;
}
h4
{
	font-size:18px;line-height:24px;
	 letter-spacing: 2px;
}
h5
{
	font-size:16px;line-height:22px;
	 letter-spacing: 2px;
}
h6
{
	font-size:16px;line-height:22px;
}
.irbutton, .btn-primary, .ClsButton, .size
{  
    background-color: #002680;
    color: #ffffff !important;
    border: none;
    outline: 0;
    font-family: "Avenir-heavy" !important;
    letter-spacing: 1px;
    padding: 10px 30px;
    font-size: 15px !important;
	line-height:28px;    
    overflow: hidden;
    text-decoration: none !important;
    cursor: pointer !important;
    display: inline-block;
	vertical-align:middle;
    position: relative;
    text-transform: uppercase;
    clip-path: polygon(14px 0%, 100% 0%, calc(100% - 14px) 100%, 0% 100%);
	transition: color .1s ease-in-out, background-color .1s ease-in-out, border-color .1s ease-in-out;
	    min-width: 130px; text-align:center;height:auto !important;
}
.irbutton:hover, .btn-primary:hover, .ClsButton:hover, .size:hover
{
	     background-color: #74DD88;
    color: #002680 !important;
}
.irbutton2
{
	font-size:15px;line-height:22px;
	color: #002680;text-transform: uppercase;
	letter-spacing: 1px;display:inline-block;
	vertical-align:middle;font-family: "Avenir-heavy";
}
#kh-container
{ 
  text-align:center;
}
#kh-container h3
{
	color:#7B7B7B;
	font-family: "Avenir-black";
	text-transform: uppercase;
	margin: 15px 0px 20px 0px;
	min-height:90px;
}
#kh-container h1
{
	color: #00C389;
	font-size:46px;
	line-height:50px;
	letter-spacing:2px;
	margin: 0px 0px 10px 0px;
}
#kh-container h1 span
{
	font-size:26px;line-height:32px;
	color: #070707;
}
#kh-container .col-lg-4
{
	 border-right: 2px solid #7B7B7B;
}
#kh-container p
{
	font-size:16px;color: #B7B7B7;text-align:right;
	margin-top:35px;
}

/********Financial Info****************/
.financialInfo .nav-tabs {
    margin-bottom: 20px;
}
.percentage-row {
    font-size: 13px;
    color: #002680;
    font-style: italic;
}
.financialInfo .nav-tabs > li {
  float: left;
  margin-top: 2px;
}
.financialInfo .nav-tabs > li > a {
  margin-right: 4px;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 4px;
  background:#f4f4f4;
  font-weight:400;
}
.financialInfo .nav-tabs > li > a:hover {
  
}
.financialInfo .nav-tabs > li.active > a,
.financialInfo .nav-tabs > li.active > a:hover,
.financialInfo .nav-tabs > li.active > a:focus {
  color: #fff !important;
  cursor: default;
  background-color: #002680;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-weight:500;
}
.table-section {
    margin-top: 50px;
}
.financialInfo .col-lg-6.col-md-6.col-sm-6
{
	margin-bottom:16px;
}
.financialInfo thead tr {  
	background-color: #002680;
    border: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: 500 !important;
    border-bottom: 3px solid #002680;
}
.financialInfo thead th
{
	padding:15px 10px !important;text-align:center !important;
	font-weight: 500 !important;
}
.financialInfo table td
{
	text-align: center !important;
}
.financialInfo thead th:first-child, .financialInfo table td:first-child
{
	text-align:left !important;
}

.colorcode-2 {
    background-color: #f9f2e8 !important;
	
}
.colorcode-3 {
    color: #fff;
    font-weight: 500 !important;
    background-color: #878787  !important;
	
}
.colorcode-3 td {
    font-size: 18px !important;
}
.financialInfo table th
{
	font-size:18px;
}
.financialInfo table td
{
	vertical-align:middle;padding:15px 12px !important;
	font-size:15px;
}
.labelchart {
    text-align: center;	position:relative;z-index:-9;
}
.gradient-none
{
	background:#001e63;
	color:#fff;
	border-bottom-width: 0px;
	/*background-color:rgba(0,30,99,0.7) !important;*/	
	background: -moz-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,30,99,1)), color-stop(100%, rgba(0,28,96,0.7))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* w3c */
	
}
.notes
{
	
}
.notes p
{
 
    margin: 6px 0px 04px 0px;   
    font-size: 14px;
}
.notes table tr td
{
	padding: 1px 3px!important;
    vertical-align: top !important;
    text-align: left !important;
	 font-size:13px;line-height:22px;
}
.smalltext {
    font-size: 85%;
    font-style: italic;
}
.bold
{
	
	font-family:"Avenir-heavy";
}
.border-top td
{
	 border-top:1px solid #0c1222 !important;
}
.border-bottom td
{
	border-bottom:1px solid #0c1222;
}
.border-bottom2 td
{
	border-bottom:2px solid #0c1222;
}
.border-top2 td
{
	border-top:2px solid #0c1222;
}
table tr.border-top td:first-child, table tr.border-top2 td:first-child, table tr.border-bottom td:first-child, table tr.border-bottom2 td:first-child
{
	 border:none !important;
}



label
{    color: #4b4b4b;
    font-size: 14px;
    margin-right: 15px;
}
.colors {
  
  display: none;min-width:    width: 1px;
    min-width: 100%;
}
.dropdownpanel {
  
  display: none;min-width:    width: 1px;
    min-width: 100%;
}
.custom-dropdown select {
    
    padding: 11px 25px;   
    border: 0;
    margin: 0;
	max-width:200px; min-width:155px;
    border-radius: 50px;  
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	outline:none !important;
	background-image: url(../images/dropdownArrow-white.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right 20px !important;
    background-color: #555555 !important; 
	color:#fff !important;
	font-size: 14px;
    line-height: 18px;   
}
select
{
	color:#4b4b4b;
	font-weight: 500;
}
.custom-dropdown select::-ms-expand {
    display: none;
}
.custom-dropdown {
  margin-bottom:22px;    
}



/*============================================================
SHAREHOLDINGS NEW SECTIONS CSS STARTS HERE - 16MAY2025
============================================================*/

/*===============================================================
Shareholding Structure
==================================================================*/

.Shareholding-Structure{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}
.ss-icon{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	min-height:80px;
}
.ss-icon img{
	display:block;
	margin:0 auto;
	
}
.ss-val{
	float:left;
	width:100%;
	text-align:center;
	font-size: 28px;
    font-weight: bold;
    margin-bottom: 10px;
}

.ss-text{
	float:left;
	width:100%;
	olor: #7D7D7D;
    font-weight: bold;
    padding-top: 10px;
    display: block;
    text-align: center;
}


/*==============================================
TABS CUSTOM
===============================================*/

.z-tabs > ul > li > a{
	background:transparent !important;
}

.z-tabs.white > ul, .z-tabs.white > ul > li > a, .z-tabs.white > .z-container {
    border-color: #CECECE;
    border-style: solid;
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
	
}

.z-tabs.white > ul > li > a {
    background: #fefefe;
    color: #919191;
    text-transform: uppercase;
}
.z-tabs.horizontal.top > ul > li > a {
    top: 4px !important;
    border-width: 1px 1px 0 1px;
}





.z-tabs.horizontal.responsive > ul.z-tabs-desktop > li > a:hover{
	    border-top: 4px solid #74DD88 !important;
		position:relative;
	top:3px !important;
  padding-top: 17px;
    margin-top: 0;
    margin-bottom: 0;
	font-weight:bold;
}


.z-tabs.horizontal.top.white.z-bordered > ul > li.z-active > a {
    border-top: 4px solid #74DD88 !important;
    padding-top: 19px !important;
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
	position:relative;
	top:3px !important;
	font-weight:bold;
}


table.jpg-note
{
	margin: 40px 0px 45px 0px;
    display: block;
}
table.jpg-note td {
    padding: 1px 20px;
    font-size: 15px;
    color: #343434;
}
table.jpg-note tr td:first-child
{
	font-weight:600;
}
.jpg
{
   width:100%;margin:20px 0px;border-collapse:collapse;
}
.jpg thead 
{
	border-top: 1px solid #e8e8e8;
}
#tab1 .jpg tr:nth-child(even) td
{
    
}
/*#tab1 .jpg tr td:nth-child(2), #tab1 .jpg tr th:nth-child(2)
{
	text-align:left;
}*/
.jpg tr:nth-child(even) td
{
  /* background-color: rgba(247,148,30,0.04);*/
}
.jpg thead th:first-child{
	text-align:left !important;
}
.jpg thead th
{
	background-color:#002680;text-align:center !important;color:#fff;
	padding:15px 06px;font-size:16px;line-height:22px; /*border-right: 1px solid #e8e8e8;*/
}
.shareholdings-wrapper .jpg thead th
{
	min-width:140px;
}
.jpg thead th:last-child
{
  border-right:none;
}
.jpg tbody tr{
	border-bottom:1px solid #e8e8e8;
}

tr.shead th{
	text-align:center;
}

tr.shead th:first-child{
	text-align:left;
}

.jpg td
{
	padding:12px 06px;	
   /* border: 1px solid #e8e8e8;*/text-align:left;
}
.jpg td span
{
	font-size:20px;line-height:20px;font-family:initial;color:#666;
}
.jpg tr td:first-child
{
	border-left:none;
	text-align:left !important;
}
.jpg tr td:last-child
{
	border-right:none;
}




.jpg-center td
{
	padding:12px 06px;	
    /*border: 1px solid #e8e8e8;*/text-align:center !important;
}

.t30-frame{
	height:3305px !important;
}





/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
@media (min-width: 1200px)
 {
 }
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{
	#kh-container h1
 {
	 font-size:38px;line-height:40px;
 }
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{
	.section-title:after
{
	content:"";
	
}
}
@media (min-width: 860px)
{
 .col-centered {
    display: inline-block;
    float: none !important;
    text-align: left;
    margin-right: -4px;
  }
  .row-centered {
    text-align: center !important;
  }

}

@media (max-width: 991px) 
{
	.row .col-lg-3:nth-child(2) .kh-box
	{
		border:none;
	}
}
@media (min-width: 768px)
{
   /* #kh-container .col-lg-4:first-child
	{
		text-align:left;
	}*/
	#kh-container .col-lg-4:last-child
	{
		border:none;
	}
	 .row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
  } 
  .vertical-align {
    display: flex;
    align-items: center;
  } 

}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) 
{
  #kh-container p
 {
	 text-align:center;
 }
 #kh-container .col-lg-4:last-child
 {
	margin-bottom:0px; 
 }
 #kh-container .col-lg-4 {
    border:none;
 }
 #kh-container h3
 {
	margin: 0px 0px 10px 0px;
 }
 #kh-container .col-lg-4
 {
	  margin-bottom:50px;
 }
}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
	.labelchart {
        font-size:8px;	
       }
	 .highcharts-title {    
         text-align: center !important;
          font-size: 13px !important;
          line-height: 17px !important;
      }
	.income-distribution tbody tr td:nth-child(2), .income-distribution  thead tr th:nth-child(2)
  {
	     max-width:none !important;
  }
 
}


